@charset "utf-8";
/* CSS Document */

* {
	margin:0px;
	padding:0px;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
.left {
	float:left;
	width:48%;
}
.right {
	float:right;
	width:48%;
}
.full {
	float:left;
	width:100%;
}
.trans {
	background-color:transparent !important;
}




.events .list li {
	margin-bottom:18px;
	list-style:none;
	font-size:11px;
}
.events .list li img {
	float:left;
	padding-right:12px;
}
.events .list li h3 a {
	background-color:#8697B3;
	border-radius: 6px 6px 0px 0px;
	color: #F0EEE5;
    cursor: pointer;
	padding: 4px 10px;
	display:block;
	text-decoration:none;
}
.events .list li .summary {
	margin-top:8px;
}
.events .date-time {
	margin:2px 0px 8px 0px;
	color: #61002B;
	font-weight:bold;
}
.events .location {
	margin:2px 0px 8px 0px;
}
.events.detail h1{
	display:none;
}


/* event detail */

.event-detail h1 {
	font-weight:normal;
	margin-bottom:18px;
	color:#004479;
}
.segment {
	background-color: #E2DECC;
    font-size: 11px;
    margin: 0 0 16px;
    padding: 10px;
}
.segment h2 {
	color:#004479;
	font-weight:normal;
	font-size:18px;
	margin-bottom:12px;
}
.description ul {
	list-style:square;
	margin:0px 0px 12px 16px;
}
.description {
	margin-bottom:16px;
}
.segment p {
	margin: 2px 0px;
}
.schedule {
	font-size:90%;
	line-height:130%;
}


a.button, a.button:hover  {
 	background-color: #61002B;
    color: #FFF;
    cursor: pointer;
    font-size: 12px;
    padding: 4px 10px;
    width: auto;
	text-decoration:none;
}
.reservation-form {
	background-color: #E2DECC;
    font-size: 11px;
    margin: 16px 0px;
    padding: 10px;
}
.attendee {
	border-bottom:dotted 1px #61002B;
	margin-bottom:12px;
	padding-bottom:12px;
}
.attendee ul {
	list-style:none;
	margin:0px;
	padding:0px;
}
.attendee li {
}
.sponsor {
	margin-top:18px;
    color: #666666;
    font-size: 11px;
    text-align: center;
}










/* forms */
form h3 {
	background-color:#B7AD7F;
	clear:both;
	margin-bottom:12px;
	padding:4px;
	color:#FFF;
		
}
form p {
	margin-bottom:8px;
	float:left;
	position: relative;
	width:100%;
}
form p.half {
	width:49%;
	margin-right:2%;
	float:left;
}

form p.two-thirds {
	width:69%;
	margin-right:2%;
	float:left;
}
form p.third {
	width:32%;
	margin-right:2%;
	float:left;
}
form p.half.last {
	margin-right:0%;
}


form p.last {
	margin-right:0%;
}
input, select, textarea{
	box-sizing: border-box;
	-ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
form p label {
	display:block;
}
form p label {
	display:block;
}
form p input[type=text], input[type=password], textarea, select{
	width:100%;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #C0C0C0 #D9D9D9 #D9D9D9;
    border-radius: 1px 1px 1px 1px;
    border-right: 1px solid #D9D9D9;
    border-style: solid;
    border-width: 1px;
    display: inline-block;
    height: 29px;
    margin: 0;
    padding: 0 8px;
	
}
form p select {
	padding:5px;
}
form p select option{
	padding:4px 8px;
}
form p textarea {
	height:90px;
	padding-right:0px;
	padding-top:8px;

}
form div.checkbox input[type=checkbox] {
	margin-right:2px;
}
form div.checkbox label{
	margin-bottom:2px;
}
form div.checkbox ul {
	margin:0px 0px 8px 0px;
	padding:6px;
	background-color:#F0EEE5;
	list-style:none;
}

form div.checkbox li{
	margin:2px 10px 2px 2px;
}
.button-container {
	text-align:center;
	margin:12px 0px;
	float:left;
	width:100%;
}
.button-container.tool {
	text-align:right;
	margin:4px 0px;
}
.button{
    background: none repeat scroll 0 0 #61002B;
    border-radius: 4px;
    border: 2px solid #61002B;
    color: #FFF;
    font-size: 12px;
    padding: 4px 12px;
	cursor:pointer;
	margin:0px 4px;
	display:inline-block;
}
.button.small {
	font-size: 10px;
    padding: 2px 6px;
	border: 2px solid #B7AD7F;
	background-color:#B7AD7F;
    color: #FFF;
}
.button:disabled {
	cursor:default;
	opacity:0.4;
	filter:alpha(opacity=40); /* For IE8 and earlier */
}
/* form response */
.process-response {
	margin:0px 0px 10px 0px;
	font-size:11px;
}
.process-response.error {
	background-color:#FF0;
	border:solid 1px #ECEC00;
	color:#F00;
	padding:8px;
}
.process-response.error span{
	background-image:url(../images/icons/exclamation.png);
	background-repeat:no-repeat;
	background-position:0px 2px;
	float:left;
	padding:0px 2px 2px 20px;
	margin:2px 12px 2px 0px;
}
.process-response.success {
    background-color: #DFF6E2;
    color: #008C00;
	padding:28px;
	text-align:center;
	font-size:14px;
}
.process-response.success.clean {
	background:none;
}